var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/debug/fix-ranks/route.js")
R.c("server/chunks/[root-of-the-server]__9f4a8561._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/_next-internal_server_app_api_debug_fix-ranks_route_actions_2af6b0c1.js")
R.m(96341)
module.exports=R.m(96341).exports
